## NAME

gt-gff3validator - Strictly validate given GFF3 files.

## SYNOPSIS

gt gff3validator [option …] [GFF3_file …]

## DESCRIPTION

-typecheck [string]

  use an ontology given in an OBO file to validate parent-child relationships. If no argument is given, the sofa.obo file from the gtdata/obo_files directory is used. If an argument is given, it is used as an OBO filename. In the case that such a file does not exist .obo is added to the argument and loading the resulting filename from the gtdata/obo_files directory is attempted. (default: undefined)

-xrfcheck [string]

  check Dbxref and Ontology_term attributes for correct syntax according to a abbreviation definition file. If no argument is given, the GO.xrf_abbs file from the gtdata/xrf_abbr directory is used. If an argument is given, it is used as an specific filename for an abbreviation file. In the case that such a file does not exist, .xrf_abbr is added to the argument and loading the resulting filename from the gtdata/xrf_abbr directory is attempted. (default: undefined)

-help

  display help and exit

-version

  display version information and exit

## REPORTING BUGS

Report bugs to https://github.com/genometools/genometools/issues.